package com.ruoyi.generator.service;

import java.util.List;
import com.ruoyi.generator.domain.SourcePurchase;

public interface ISourcePurchaseService
{
    public SourcePurchase selectSourcePurchaseByPurchaseId(Long purchaseId);

    public List<SourcePurchase> selectSourcePurchaseList(SourcePurchase sourcePurchase);

    public int updateSourcePurchase(SourcePurchase sourcePurchase);
}
